Bug 1016309 - Add dependency on %{_bindir}/licensecheck
Summary: Add dependency on %{_bindir}/licensecheck
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-review
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stanislav Ochotnicky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-10-07 21:01 UTC by Ville Skyttä
Modified: 2014-01-07 09:41 UTC (History)
3 users (show)

Fixed In Version: fedora-review-0.5.1-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-19 07:06:29 UTC


Attachments (Terms of Use)

Description Ville Skyttä 2013-10-07 21:01:36 UTC
As of rpmdevtools 8.4 (F-20+ planned), licensecheck will be moved from rpmdevtools to the devscripts package, see bug 1010000 and its blockers. fedora-review should adjust its dependencies accordingly, one backwards compatible way would be just to add

   Requires: %{_bindir}/licensecheck

Comment 1 Fedora Update System 2013-10-14 12:16:57 UTC
fedora-review-0.5.0-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/fedora-review-0.5.0-2.fc19

Comment 2 Fedora Update System 2013-10-14 12:17:15 UTC
fedora-review-0.5.0-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/fedora-review-0.5.0-2.fc18

Comment 3 Fedora Update System 2013-10-14 12:17:25 UTC
fedora-review-0.5.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/fedora-review-0.5.0-2.el6

Comment 4 Fedora Update System 2013-10-14 16:07:36 UTC
Package fedora-review-0.5.0-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing fedora-review-0.5.0-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11828/fedora-review-0.5.0-2.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-10-15 11:10:46 UTC
fedora-review-0.5.0-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/fedora-review-0.5.0-3.el6

Comment 6 Fedora Update System 2013-10-15 11:11:03 UTC
fedora-review-0.5.0-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/fedora-review-0.5.0-3.fc19

Comment 7 Fedora Update System 2013-10-15 11:11:20 UTC
fedora-review-0.5.0-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/fedora-review-0.5.0-3.fc18

Comment 8 Fedora Update System 2013-10-30 01:49:30 UTC
fedora-review-0.5.0-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-10-30 01:56:22 UTC
fedora-review-0.5.0-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-11-04 17:36:01 UTC
fedora-review-0.5.0-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2013-12-13 14:59:48 UTC
fedora-review-0.5.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/fedora-review-0.5.1-1.fc18

Comment 12 Fedora Update System 2013-12-13 15:00:54 UTC
fedora-review-0.5.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/fedora-review-0.5.1-1.el6

Comment 13 Fedora Update System 2013-12-13 15:02:04 UTC
fedora-review-0.5.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/fedora-review-0.5.1-1.fc19

Comment 14 Fedora Update System 2013-12-19 07:06:29 UTC
fedora-review-0.5.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2014-01-07 01:21:19 UTC
fedora-review-0.5.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2014-01-07 09:36:27 UTC
fedora-review-0.5.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2014-01-07 09:41:27 UTC
fedora-review-0.5.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.